count: 9654
next: https://unibind.uio.no/api/v1/datasets?format=yaml&page=602
previous: https://unibind.uio.no/api/v1/datasets?format=yaml&page=600
results:
- tf_name: NR1H2
  total_peaks: '15629'
  url: https://unibind.uio.no/api/v1/datasets/GSE77039.HT29_colon_adenocarcinoma_GW3965_2H.NR1H2/
- tf_name: NR1H2
  total_peaks: '38010'
  url: https://unibind.uio.no/api/v1/datasets/GSE77039.HT29_colon_adenocarcinoma_GW3965_48H.NR1H2/
- tf_name: NR1H3
  total_peaks: '1256'
  url: https://unibind.uio.no/api/v1/datasets/GSE41629.SGBS_Simpson_Golabi_Behmel_syndrome_type_1_adipocytes.NR1H3/
- tf_name: NR1H3
  total_peaks: '331'
  url: https://unibind.uio.no/api/v1/datasets/GSE28319.THP-1_acute_monocytic_leukemia_T09.NR1H3/
- tf_name: NR1H3
  total_peaks: '343'
  url: https://unibind.uio.no/api/v1/datasets/GSE28319.THP-1_acute_monocytic_leukemia.NR1H3/
- tf_name: NR1H4
  total_peaks: '15817'
  url: https://unibind.uio.no/api/v1/datasets/EXP036604.liver.NR1H4/
- tf_name: NR1H4
  total_peaks: '10116'
  url: https://unibind.uio.no/api/v1/datasets/EXP036605.liver.NR1H4/
- tf_name: NR1H4
  total_peaks: '15492'
  url: https://unibind.uio.no/api/v1/datasets/EXP036606.liver.NR1H4/
- tf_name: NR1H4
  total_peaks: '12399'
  url: https://unibind.uio.no/api/v1/datasets/EXP036607.liver.NR1H4/
- tf_name: NR1H4
  total_peaks: '38072'
  url: https://unibind.uio.no/api/v1/datasets/EXP037929.liver.NR1H4/
